/*GENERAL */
html, body {
	margin: 0px;
	padding: 0px;
	}
a { text-decoration: none;}
a:link {	color: #7f7f7f; }
a:visited {	color: #7f7f7f; }
a:hover {	color: 686666;	}
a:active {	color: 686666;	}

body {
	background: #ffffff;
	line-height: 14px;
	color: #9e9c9c;
	font-family: Arial, Tahoma, sans-serif;
	font-size: 12px;
	}
	
#header {
	background: #fff;
	width: 1000px;
	height:83px;
	align:	center;
	}
	
td {
	line-height: 14px;
	font-family: Arial, Tahoma, sans-serif;
	font-size: 12px;
	}

#logo {
	width: 120px;
	padding: 8px;
	float: left;
	}

#adtop {
	padding-top: 23px;
	float: left;
	line-height: 27px;
	font-family: Arial, Tahoma, sans-serif;
	font-size: 30px;
	color: #3c3c3c;
	font-weight:bold;
	}

#top {
	background-image: url(menu.gif);
	width: 1000px;
	padding-top: 0px;
	height: 51px;
	}

#top #menu {
	padding-top: 27px;
	padding-left: 17px;
	/* padding: 2px 10px 2px; */
	width: 900px;
	float: left;
	font-size: 12px;
	color: #FFFFFF;
	font-family: verdana, sans-serif;
	font-weight:bold;
	}
	
#menu a {
	color: #FFF;
	text-decoration: none;
	font-family: Arial, Tahoma, sans-serif;
}

#main {
	width: 1000px;
	height:492px;
	margin-top: 20px;
	background-image: url(bgrsite.gif);
}


#leftmenu {
	padding:7px;
	float: left;
	width:190px;
	height:500px;
	border:1px solid #9e9c9c;
}
#mainpage {
	padding:7px;
	float: left;
	width:590px;
}
#rightmenu {
	padding:7px;
	float: right;
	width:170px;
	height:260px;
	border:1px solid #9e9c9c;
}

#menuline {
	float: left;
	padding-top:5px;
	margin-top:5px;
	padding-bottom:0px;
	width: 180px;
	height:1pt;
	border-top:1px solid #9e9c9c;
}

#bottom {
	padding-top:28px;
	width: 1000Px;
	color: #cac7c7;
}
#bottom a {
	
	line-height: 17px;
	text-decoration: underline;
	font-family: Arial, Tahoma, sans-serif;
}

#headline {
	padding-top: 10px;
	margin-bottom: 10px;
	font-size: 17px;
	color: #4b504f;
	font-weight:bold;
	font-family: Arial, Tahoma, sans-serif;
	}
	
#minitext {
	font-size: 10px;
	color: #4b504f;
	font-weight:bold;
	font-family: Arial, Tahoma, sans-serif;
	}

#minilog {
	font-size: 10px;
	color: #000;
	font-family: Arial, Tahoma, sans-serif;
	}
	
#pagetip {
	border-bottom:1px dotted #9cb3ac;
	height: auto;
	width: 243px;
	float: right;
	border-left:1px dotted #9cb3ac;
	margin:0px;
	padding:0px 7px 7px 7px;
	line-height: 17px;
	font-family: Arial, Tahoma, sans-serif;
}
#pagetip a {
	color: #4b504f;
	text-decoration: underline;
	font-family: Arial, Tahoma, sans-serif;
}

#infotop {
	padding: 0px 10px;
	width: 243px;
	float: left;
	font-size: 12px;
	color: #FFF;
	font-family: Arial, Tahoma, sans-serif;
	}

#info {
	border-left:1px dotted #9cb3ac;
	border-right:1px dotted #9cb3ac;
	border-bottom:1px dotted #9cb3ac;
	height: 200px;
	float: left;
	margin-bottom:4px;
}

#infotext {
	padding: 7px 7px 7px 7px;
	font-size: 12px;
	color: #4b504f;
	font-family: Arial, Tahoma, sans-serif;
}
#infotext a {
	color: #4b504f;
	text-decoration: underline;
	font-family: Arial, Tahoma, sans-serif;
}

input, select, textarea {
	font-family: "Verdana", "Arial", sans-serif;
	font-size: 11px;
	line-height: 1.3em;
	color: #7f7f7f;
}
form { margin: 0px;padding: 0px; }

#error {
	border:1px dotted #ff0000;
	height: 22px;
	width:750px;
	float: left;
	margin:5px;
	padding:10px;
	color: #ff0000;
	font-family: "Verdana", "Arial", sans-serif;
	font-size: 11px;
}